// Created on: 1994-02-08
// Created by: Gilles DEBARBOUILLE
// Copyright (c) 1994-1999 Matra Datavision
// Copyright (c) 1999-2014 OPEN CASCADE SAS
//
// This file is part of Open CASCADE Technology software library.
//
// This library is free software; you can redistribute it and/or modify it under
// the terms of the GNU Lesser General Public License version 2.1 as published
// by the Free Software Foundation, with special exception defined in the file
// OCCT_LGPL_EXCEPTION.txt. Consult the file LICENSE_LGPL_21.txt included in OCCT
// distribution for complete text of the license and disclaimer of any warranty.
//
// Alternatively, this file may be used under the terms of Open CASCADE
// commercial license or contractual agreement.

#ifndef _Quantity_KinematicViscosity_HeaderFile
#define _Quantity_KinematicViscosity_HeaderFile

#include <Standard_Real.hxx>

//! Defined as the ratio of the dynamic viscosity
//! to the fluid density. Used in modifying the motion of a
//! perfect fluid to include terms due to a real fluid.
//! It is quantified as area per unit time.
//! It is measured in square metres per second.
Standard_DEPRECATED("This type is deprecated - Standard_Real should be used instead")
typedef Standard_Real Quantity_KinematicViscosity;

#endif // _Quantity_KinematicViscosity_HeaderFile
